header.title = Administration
header.user = Nutzer:
header.disconnect = Verbindung trennen
header.your.account = Ihr Konto

menu.item.dashboard = Pinnwand
menu.item.system = System
menu.item.refdata = Stammdaten
main.nocontent = Kein Inhalt. Klicken Sie auf einen der Menü-Links.

dashboard.title = Pinnwand
dashboard.nowidget = Kein Widget für die Pinnwand. Klicken Sie einfach auf einen Link im Menü.

message.admin.password = Sie verwenden das Standardpasswort! Sie sollten es sofort ändern.
